
OC Entwicklung - Change #871

Entfernung Link zu navicache.com

12/09/2015 13:11 - 4_Vs

Status: erledigt % Done: 100%

Priority name: 1 niedrig Estimated time: 0.00 hour

Assignee: following   

Target version: Version 16   

Ticket Referenz:  Kategorien: listing export

Description

Entfernung des Links zu navicache.com, nachzulesen hier:

http://forum.opencaching.de/index.php?topic=4385.0

wp_nc taucht an ca. 30 Stellen im Quelltext auf, in

- newcache

- editcache

- viewcache, inkl. Druckansicht

- XML-Interface => Leerstring ausgeben

- Suche auf der Karte

- searchplugin.php

- Konstruktor der cache-Klasse

Ferner in der Doku:

- Beschreibung (

http://wiki.opencaching.de/index.php/Entwicklung/Datenbankversionierung#Felder_oder_Tabellen_l.C3.B6schen_oder_umbenennen

)

- Wiki-Artikel

- Wiki-Screenshots

Das Datenbankfeld sollte als Dummy bestehen bleiben (Grund: 

http://wiki.opencaching.de/index.php/Entwicklung/Datenbankversionierung#Felder_oder_Tabellen_l.C3.B6schen_oder_umbenennen

).

Associated revisions

Revision becf9e2a - 01/02/2016 15:43 - following

discontinue Navicache waypoints in OC listings; updates #871

Revision b99df107 - 01/02/2016 21:02 - mambofive

Merge pull request #228 from following5/871-navicache-is-dead

discontinue Navicache waypoints in OC listings; updates #871

History

#1 - 12/09/2015 16:30 - following

- Status changed from neu to offen

- Kategorien set to listing export

#2 - 01/02/2016 14:53 - following

- Status changed from offen to in Arbeit

- Assignee set to following

- Target version set to Version 16
http://forum.opencaching.de/index.php?topic=4385.0
http://wiki.opencaching.de/index.php/Entwicklung/Datenbankversionierung#Felder_oder_Tabellen_l.C3.B6schen_oder_umbenennen
http://wiki.opencaching.de/index.php/Entwicklung/Datenbankversionierung#Felder_oder_Tabellen_l.C3.B6schen_oder_umbenennen


#3 - 01/02/2016 15:37 - following

- Status changed from in Arbeit to im Test

- % Done changed from 0 to 90

#4 - 02/01/2016 03:57 - following

- Status changed from im Test to erledigt

- % Done changed from 90 to 100

Files

navicache.PNG 11.1 KB 12/09/2015 4_Vs
